How to remove gir1.2-atspi-2.0 from Debian 9 (Stretch)